ISCS#FEP - Feature #3396

goooooooo
04/23/2024 05:45 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: web_ttr v1.0

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/08/2024
05/11/2024
100%

0.00 hour
0.00 hour

Description

gopoopooooo

History

#1 - 04/23/2024 05:45 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 05/11/2024 05:18 PM - zhenyu yu

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#3 - 05/11/2024 05:19 PM - zhenyu yu
- Due date set to 05/11/2024

04/16/2025
